Subject: Re: bug#8307: Scrolling problems in lexbind-new branch

From: Juanma Barranquero <[email-masked]>
Date: Tue, 22 Mar 2011 20:48:38 +0100

On Tue, Mar 22, 2011 at 20:15, Eli Zaretskii <[email-masked]> wrote:

> Thanks.  But the original one with the infloop is still present, if
> you remove the change I asked you to apply, yes?

That one is not reproducible at will, so I'll have to test lexbind-new
for a while.

    Juanma